How to install non-stable Bower package through UI?

2 posts, 0 answers
  1. Rodney
    Rodney avatar
    11 posts
    Member since:
    Oct 2010

    Posted 18 Sep 2014 Link to this post

    Hello,

    I am using Bower in AppBuilder Windows Client to install the Ionic framework:  

    It always installs the latest stable release which is half a year old and not the one I want.

    How do I tell Bower to use the latest beta release and not the latest stable release from the UI?

    Regards

    e.g. from  https://github.com/driftyco/ionic-bower

    To install the latest stable version, bower install driftyco/ionic-bower

    To install the latest nightly release, bower install driftyco/ionic-bower#master
  2. Martin Yankov
    Admin
    Martin Yankov avatar
    177 posts

    Posted 23 Sep 2014 Link to this post

    Hello Rodney,

    Thank you for contacting us.

    As of the moment, the AppBuilder Package Manager does not support downloading unofficial versions. I see that you have found the feature request in the Telerik Platform Feedback Portal and you have voted for it. Thank you for the feedback.

    In the meantime, you will have to add the latest ionic files yourself. We understand this is not ideal for you and we have taken your feedback into consideration.

    Regards,
    Martin Yankov
    Telerik
     

    Visit the Telerik Verified Plugins Marketplace and get the custom Cordova plugin you need, already tweaked to work seamlessly with AppBuilder.

     
Back to Top